/*
Theme Name:  Euclid
Author:      C. Grenet
Description: Twenty Eleven child theme for the Euclid website
Template:    twentyeleven
Version:     0.6

History:
0.6   05/08/13 CG Adapted for no logo in the header:
                  #site-title padding and #site-description margin
0.5   03/07/13 CG For new logo in the header
0.4   14/06/13 CG Added #social-net for Twitter etc. in the footer
0.3   06/06/13 CG Widen one-column page to 1000 px
0.2   28/05/13 CG Cleaned up UTF-8 double quotes in .careertable entries
0.1   17/05/13 EG Added .careertable1 to .careertable5 entries
*/

@import url("../twentyeleven/style.css");

/* Background color change */
body {
   background: #fff;
}

/* One column: change width */
.one-column #page {
        max-width: 1000px;
}

/* Change padding above title line */
#site-title {
   padding-top:20px;
   padding-bottom:0px;
   padding-right:0px;
   padding-left:0px;
}

#site-title a {
   font-size: 28px;
}

#site-description {
   margin-top:0px;
   margin-bottom:20px;
   margin-right:0px;
   margin-left:0px;
}

/* Set width of image in title bar */
#branding img {
   width: 162px;
   padding: 15px 0 15px 0;
}

/* Suppress search box in the title bar */
#branding #searchform {
   display: none;
}

/* No padding between menu bar and page title */
.singular.page .hentry {
   padding: 0 0 0;
}

.singular .entry-title {
/* Page title font size */
   font-size: 24px;
/* Page title height */
   line-height: 32px;
}

/* Footer: font size and padding */
#site-generator {
   font-size: 10px;
   padding: 0 0;
}

#social-net{
   font-size: 10px;
   color: #555;
   font-weight: bold;
   text-align: center;
}

/* Styling the Career Opportunities page */

.careertable0
{
font-size: 10pt;
border="1";
}

.careertable1
{
font-weight: bold;
background-color:#FAFAFA;
}

.careertable2
{
width="20%";
}

.careertable3
{
width="35%";
}

.careertable4
{
width="10%";
}

.careertable5
{
background-color:#FAFAFA;
}

/* End of: Styling the Career Opportunities page */

/* Style for tables */

.euclidtable1
{
font-weight: bold;
/* background-color:#FAFAFA; */
}
